[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDYUE.x=511
ZDYY.x=580
ZDZFMM.x=540
ZDPJBH.x=702
ZDDEF1.x=736
ZDDEF2.x=541
ZDREMARK.x=526
DEFCHECK0.x=129
DEFCHECK1.x=199
DEFCHECK2.x=275
DEFCHECK3.x=349
SELDATE.x=612
SHPHKR.x=91
SHPSKR.x=498
ZDBW.x=630
ZDBY.x=730
ZDF.x=830
ZDINBANK.x=578
ZDINBANKACCT.x=578
ZDINCITY.x=758
ZDINCOMP.x=578
ZDINPROV.x=633
ZDJ.x=806
ZDJEDX.x=140
ZDNIAN.x=435
ZDOUTBANK.x=165
ZDOUTBANKACCT.x=165
ZDOUTCITY.x=352
ZDOUTCOMP.x=165
ZDOUTPROV.x=228
ZDQW.x=604
ZDQY.x=705
ZDRI.x=562
ZDSW.x=655
ZDSY.x=754
ZDWY.x=680
ZDY.x=780
ZDYT.x=540
[viewy]
ZDYUE.y=81
ZDYY.y=283
ZDZFMM.y=314
ZDPJBH.y=74
ZDDEF1.y=370
ZDDEF2.y=399
ZDREMARK.y=432
DEFCHECK0.y=109
DEFCHECK1.y=109
DEFCHECK2.y=109
DEFCHECK3.y=109
SELDATE.y=80
SHPHKR.y=135
SHPSKR.y=135
ZDBW.y=283
ZDBY.y=283
ZDF.y=283
ZDINBANK.y=196
ZDINBANKACCT.y=168
ZDINCITY.y=225
ZDINCOMP.y=137
ZDINPROV.y=225
ZDJ.y=283
ZDJEDX.y=265
ZDNIAN.y=81
ZDOUTBANK.y=197
ZDOUTBANKACCT.y=167
ZDOUTCITY.y=225
ZDOUTCOMP.y=137
ZDOUTPROV.y=224
ZDQW.y=283
ZDQY.y=283
ZDRI.y=81
ZDSW.y=283
ZDSY.y=283
ZDWY.y=283
ZDY.y=283
ZDYT.y=341
[viewh]
ZDYUE.h=18
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=20
ZDDEF1.h=17
ZDDEF2.h=18
ZDREMARK.h=33
DEFCHECK0.h=16
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=16
SELDATE.h=20
SHPHKR.h=21
SHPSKR.h=20
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=28
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=18
ZDQY.h=18
ZDRI.h=18
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=20
[vieww]
ZDYUE.w=38
ZDYY.w=16
ZDZFMM.w=150
ZDPJBH.w=120
ZDDEF1.w=110
ZDDEF2.w=250
ZDREMARK.w=260
DEFCHECK0.w=16
DEFCHECK1.w=16
DEFCHECK2.w=16
DEFCHECK3.w=16
SELDATE.w=23
SHPHKR.w=61
SHPSKR.w=63
ZDBW.w=16
ZDBY.w=16
ZDF.w=15
ZDINBANK.w=267
ZDINBANKACCT.w=267
ZDINCITY.w=77
ZDINCOMP.w=267
ZDINPROV.w=76
ZDJ.w=16
ZDJEDX.w=394
ZDNIAN.w=58
ZDOUTBANK.w=270
ZDOUTBANKACCT.w=270
ZDOUTCITY.w=77
ZDOUTCOMP.w=270
ZDOUTPROV.w=63
ZDQW.w=17
ZDQY.w=15
ZDRI.w=38
ZDSW.w=16
ZDSY.w=18
ZDWY.w=16
ZDY.w=16
ZDYT.w=120
[viewv]
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDREMARK.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
[viewdv]
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDREMARK.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
